description

# OesVertexArrayObject class Null safety

Annotations
  - @Native("OESVertexArrayObject,OES_vertex_array_object")

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

bindVertexArray(VertexArrayObjectOes? arrayObject) → void
  @JSName('bindVertexArrayOES')
createVertexArray() → VertexArrayObjectOes
  @JSName('createVertexArrayOES')
deleteVertexArray(VertexArrayObjectOes? arrayObject) → void
  @JSName('deleteVertexArrayOES')
isVertexArray(VertexArrayObjectOes? arrayObject) → bool
  @JSName('isVertexArrayOES')
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Constants

VERTEX_ARRAY_BINDING_OES → const int
  `0x85B5`